<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidTestResultsUserPreferences">
    <option name="androidTestResultsTableState">
      <map>
        <entry key="-2141765749">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_XL_API_33" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="-2080127881">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_7_Pro_API_34" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="-1865497839">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="-1643035789">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_7_Pro_API_34" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="-1594593061">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_3a_API_34_extension_level_7_x86_64" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="-177050990">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_XL_API_33" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="246129003">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_3a_API_34_extension_level_7_x86_64" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="326769879">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_7_Pro_API_34" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="511384344">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_3a_API_34_extension_level_7_x86_64" value="120" />
                  <entry key="Pixel_7_Pro_API_34" value="120" />
                  <entry key="Pixel_XL_API_33" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="603088614">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_7_Pro_API_34" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="687623392">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="1513383638">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_7_Pro_API_34" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="1653867039">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_7_Pro_API_34" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="1697998103">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_3a_API_34_extension_level_7_x86_64" value="120" />
                  <entry key="Pixel_7_Pro_API_34" value="120" />
                  <entry key="Pixel_XL_API_33" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="1847562607">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_3a_API_34_extension_level_7_x86_64" value="120" />
                  <entry key="Pixel_7_Pro_API_34" value="120" />
                  <entry key="Pixel_XL_API_33" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="1959917217">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_3a_API_34_extension_level_7_x86_64" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
        <entry key="2020467638">
          <value>
            <AndroidTestResultsTableState>
              <option name="preferredColumnWidths">
                <map>
                  <entry key="Duration" value="90" />
                  <entry key="Pixel_3a_API_34_extension_level_7_x86_64" value="120" />
                  <entry key="Tests" value="360" />
                </map>
              </option>
            </AndroidTestResultsTableState>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>